收藏
回答

小程序引入直播插件后报错,无论在分包还是主包引入都报如下同样错误,请问要如何解决?

最后一次编辑于  08-05
回答关注问题邀请回答
收藏

3 个回答

  • Admin²⁰²⁰
    Admin²⁰²⁰
    08-05
              "live-player-plugin": {
                "version": "1.1.2", // 注意填写该直播组件最新版本号,微信开发者工具调试时可获取最新版本号
                "provider": "wx2b03c6e691cd7370" // 必须填该直播组件appid,该示例值即为直播组件appid
              }
    
    用上面这段代码试试,这个是直播插件的
    
    08-05
    有用 1
    回复 1
    • 奔跑的蜗牛
      奔跑的蜗牛
      08-06
      谢谢,你这个有用,找出问题原因了,provider处的appid必须填直播插件的
      08-06
      回复
  • 畅移
    畅移
    08-11

    看看一致吗,版本号有点落后

    08-11
    有用
    回复
  • They Say
    They Say
    08-05

    provider是否正确呢

    08-05
    有用
    回复 1
登录 后发表内容
问题标签